*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
. slider-container svg {
  display: block;
  overflow: visible;
}
.slider-container {
  position: relative;
  height: 91vh;
  user-select: none;
  cursor: all-scroll;
  top: 91px;
    overflow: hidden;
}
.slider-control {
  z-index: 2;
  position: absolute;
  top: 0;
  width: 12%;
  height: 100%;
  transition: opacity 0.3s;
  will-change: opacity;
  opacity: 0;
}
@media (max-width: 991.99px)
{
    .slider-control
    {
        top: -60px;
    }
}
@media (max-width: 767.99px)
{
    .slider-control
    {
        top: -70px;
    }
}
.slider-control.inactive:hover {
  cursor: auto;
}
.slider-control:not(.inactive):hover {
  opacity: 1;
  cursor: pointer;
}
.slider-control.left {
  left: 0;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0) 100%);
}
.slider-control.left:after
{
    content: '\203A';
    position: absolute;
    top: 35%;
    left: 0;
    font-size: 150px;
    z-index: 1;
    color: #fff;
    margin-left: 20px;
}
.slider-control.right {
  right: 0;
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 100%);
}
.slider-control.right:before
{
    content: '\2039';
    position: relative;
    top: 35%;
    font-size: 150px;
    z-index: 9999;
    margin-right: 30px;
    color: #fff;
}

.slider-pagi {
  position: absolute;
  z-index: 3;
  left: 50%;
  bottom: 5rem;
  transform: translateX(-50%);
  font-size: 0;
  list-style-type: none;
}
@media (max-width: 991.99px)
{
    .slider-pagi
    {
        bottom: 2rem;
    }
}
.slider-pagi__elem {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 2rem;
  height: 2rem;
  margin: 0 0.5rem;
  border-radius: 50%;
  border: 2px solid #fff;
  cursor: pointer;
}
@media (max-width: 991px)
{
    .slider-pagi__elem
    {
        width: 1rem;
        height: 1rem;
    }
}
.slider-pagi__elem:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1.2rem;
  height: 1.2rem;
  background: #fff;
  border-radius: 50%;
  transition: transform 0.3s;
  transform: translate(-50%, -50%) scale(0);
}
.slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {
  transform: translate(-50%, -50%) scale(1);
}
.slider {
  z-index: 1;
  position: relative;
  height: 100%;
}
.slider.animating {
  transition: transform 0.5s;
  will-change: transform;
}
.slider.animating .slide__bg {
  transition: transform 0.5s;
  will-change: transform;
}
.slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media (max-width: 991.99px)
{
    .slide
    {
        background-color: black;
        height: 97%;
    }
}
.slide.active .slide__overlay, .slide.active .slide__text {
  opacity: 1;
  transform: translateX(0);
}
.slide__bg {
  position: absolute;
  top: 0;
  left: -50%;
  width: 100%;
  height: 100%;
  background-size: cover;
  will-change: transform;
}
@media (max-width: 991.99px)
{
    .slide__bg
    {
        height: 97%;
    }
}
.slide:nth-child(1) {
  left: 0;
}
.slide:nth-child(1) .slide__bg {
  left: 0;
}
.slide:nth-child(1) .slide__overlay-path {
  fill: rgba(0, 0, 0, 0.91);
}
@media (max-width: 991.99px) {
  .slide:nth-child(1) .slide__text,
  .slide:nth-child(2) .slide__text,
  .slide:nth-child(3) .slide__text,
  .slide:nth-child(4) .slide__text,
  .slide:nth-child(5) .slide__text{
    background-color: rgba(0, 0, 0, 0.91);
  }
}
.slide:nth-child(2) {
  left: 100%;
}
.slide:nth-child(2) .slide__bg {
  left: -50%;
}
.slide:nth-child(2) .slide__overlay-path {
  fill: rgba(0, 0, 0, 0.91);
}
.slide:nth-child(3) {
  left: 200%;
}
.slide:nth-child(3) .slide__bg {
  left: -100%;
}
.slide:nth-child(3) .slide__overlay-path {
  fill: rgba(0, 0, 0, 0.91);
}
.slide:nth-child(4) {
  left: 300%;
}
.slide:nth-child(4) .slide__bg {
  left: -150%;
  background-image: url('../images/Presentation1.jpg');
}
@media (max-width: 991.99px)
{
    .slide:nth-child(4) .slide__bg
    {
        background-size: contain;
        background-repeat: no-repeat;
        background-color: black;
    }
}
.slide:nth-child(4) .slide__overlay-path {
  fill: rgba(0, 0, 0, 0.91);
}
.slide:nth-child(5) {
  left: 400%;
}
.slide:nth-child(5) .slide__bg {
  left: -200%;
}
.slide:nth-child(5) .slide__overlay-path {
  fill: rgba(0, 0, 0, 0.91);
}
.slide__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slide__overlay {
  position: absolute;
  bottom: 0;
  left: -323px;
  height: 100%;
  min-height: 810px;
  transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;
  will-change: transform, opacity;
  transform: translate3d(-20%, 0, 0);
  opacity: 0;
}
@media (max-width: 991px) {
  .slide__overlay {
    display: none;
  }
}
.slide__overlay path {
  opacity: 0.8;
}
.slide__text {
  position: absolute;
  width: 20%;
  bottom: 9%;
  left: 2%;
  color: #fff;
  transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
  will-change: transform, opacity;
  transform: translateY(-50%);
  opacity: 0;
}
@media (max-width: 991.99px) {
  .slide__text {
    left: 0;
    bottom: 15px;
    width: 100%;
    height: 16rem;
    text-align: center;
    transform: translateY(50%);
    transition: transform 0.5s 0.5s, opacity 0.5s 0.5s;
    padding: 0 1rem;
  }
}
.slide__text-heading {
  font-family: 'khyal', Helvetica, Arial, sans-serif;
  font-size: 1.7rem;
  margin-bottom: 1rem;
  text-align: center;
}
@media (max-width: 991.99px) {
  .slide__text-heading {
    line-height: 0;
    font-size: .5rem;
    margin-bottom: 5px;
  }
}
@media (max-width: 575.99px)
{
    .slide__text-heading
    {
        margin-bottom: 10px;
    }
}
.slide__text-desc {
  font-family: 'Harmattan', Helvetica, Arial, sans-serif;
  font-size: 1rem;
  margin-bottom: 0.5rem;
  text-align: center;
}
@media (max-width: 1280px)
{
    .slide__text-desc
    {
        font-size: .8rem;
    }
}
@media (max-width: 575.99px)
{
    .slide__text-desc
    {
        font-size: .8rem;
    }
}
.slide__text-desc i:first-of-type
{
    margin-left: 10px;
    color: red;
}
.slide__text-desc i:last-of-type
{
    margin-right: 10px;
    color: red;
}
.slide__text-link {
  z-index: 5;
  display: block;
  padding: 0.5rem;
  cursor: pointer;
  font-family: 'khyal', Helvetica, Arial, sans-serif;
  font-size: 2.2rem;
  perspective: 1000px;
  width: 92%;
  text-align: center;
  color: white;
}
@media (max-width: 1280px)
{
    .slide__text-link
    {
        font-size: 1.7rem;
    }
}
.slide__text-link:hover
{
    text-decoration: none;
    color: white!important;
}
@media (max-width: 1199.99px)
{
    .slide__text-link
    {
        font-size: 1.4rem;
    }
}
@media (max-width: 991.99px)
{
    .slide__text-link
    {
        width: 50%;
        margin: 0 auto;
    }
}
.slide__text-link:before {
  z-index: -1;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #9a0303;
  transform-origin: 50% 100%;
  transform: rotateX(-85deg);
  transition: transform 0.3s;
  will-change: transform;
  border-radius: 5px;
  box-shadow: 1px 1px 17px 0px red;
}
.slide__text-link:hover:before {
  transform: rotateX(0);
}
.slider-container > i
{
    color: red;
    margin: 0 48vw;
    cursor: pointer;
    animation-duration: 2s;
    position: absolute;
    bottom: 36px;
    left: .5%;
    z-index: 999;
}
@media (max-width: 991.99px)
{
    .slider-container > i
    {
        display: none;
    }
}
.slider-container .homepage-hero-module
{
    height: 100vh;
    width: 100%;
}

.slider-container .slider .slide-1 .slide__content .slide__text img
{
    max-width: 55%;
}
@media (max-width: 991.99px)
{
   .slider-container .slider .slide-1 .slide__content .slide__text img
    {
        max-width: 15%;
        padding-top: 10px
    }
}
@media (max-width: 575.99px)
{
    .slider-container .slider .slide-1 .slide__content .slide__text img
    {
        margin-top: 50px
    }
}
.slider-container .slider .slide-1 .slide__content .slide__text p
{
    font-size: 2rem
}
@media (max-width: 575.99px)
{
    .slider-container .slider .slide-1 .slide__content .slide__text p
    {
        font-size: 1.3rem
    }
}
.slider-container .slider .slide-2 .slide__content .slide__text img
{
    max-width: 55%;
}
@media (max-width: 991.99px)
{
    .slider-container .slider .slide-2 .slide__content .slide__text img
    {
        max-width: 13%;
    }
}
.slider-container .slider .slide-2 .slide__content .slide__text p
{
    font-size: 1.3rem;
    text-align: center;
}
@media (max-width: 991.99px)
{
    .slider-container .slider .slide-2 .slide__content .slide__text p
    {
        font-size: .9rem
    }
}
.slider-container .slider .slide-3 .slide__content .slide__text img
{
    max-width: 45%;
}
@media (max-width: 991.99px)
{
    .slider-container .slider .slide-3 .slide__content .slide__text img
    {
        max-width: 10%;
    }
}
@media (max-width: 991.99px)
{
    .slider-container .slider .slide-3 .slide__content .slide__text p
    {
        font-size: .7rem
    }
}
.slider-container .slider .slide-4 .slide__content .slide__text img
{
    max-width: 40%;
}
@media (max-width: 991.99px)
{
    .slider-container .slider .slide-4 .slide__content .slide__text img
    {
        max-width: 10%;
    }
}
@media (max-width: 991.99px)
{
    .slider-container .slider .slide-4 .slide__content .slide__text p
    {
        margin-left: 20px;
        font-size: .7rem
    }
}
@media (max-width: 575.99px)
{
    .slider-container .slider .slide-4 .slide__content .slide__text p
    {
        font-size: .6rem
    }
}
@media (max-width: 991.99px)
{
    .slider-container .slider .slide-4 .slide__content .slide__text .slide__text-link
    {
        font-size: 1rem;
    }
}